.speakers-custom {display: flex;flex-flow: row wrap;justify-content: flex-start;align-items: stretch;align-content: center;}
.speakers-custom .speaker {flex: 0 0 100%;flex-flow: column nowrap;display: flex;justify-content: flex-start;align-items: center;padding: 0px;}
.speakers-custom .speaker .speaker-alt-image {width: calc(100% + 4px);height: 280px;overflow: hidden;background-repeat: no-repeat;background-size: cover;background-position: center center;-webkit-filter: grayscale(100%);filter: grayscale(100%);transition: filter 300ms ease;}
.speakers-custom .speaker .speaker-alt-image:hover {-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.speakers-custom .speaker > div {flex: 0 0 auto;}
.speakers-custom .speaker .speaker-alt-data {padding: 5px 10px 30px 10px;text-align: left;width: 100%;line-height: 1.25;}
.speakers-custom .speaker .speaker-alt-data .speaker-alt-name, .speakers-custom .speaker .speaker-alt-data .speaker-alt-name > a {font-weight: 700;text-decoration: none;font-size: 22px;line-height: 20px; transition: .25s all ease-in-out; text-transform: uppercase;}
.speakers-custom .speaker .speaker-alt-data .speaker-alt-name {padding-bottom:5px;padding-top:5px;}
.speakers-custom .speaker .speaker-alt-data .speaker-alt-job,
.speakers-custom .speaker .speaker-alt-data .speaker-alt-company {color: #000;font-size: 17px;line-height: 24px;}
.speakers-custom .speaker .speaker-alt-data .speaker-alt-name > a:hover {opacity: .75;}
#swoogo-modal .modal-content {transition: 300ms border-left ease}
.animated {animation-duration: 300ms;animation-fill-mode: both}
.rollIn {animation-name: rollIn}
@media (min-width: 400px) {
    .speakers-custom .speaker {flex: 0 0 50%;}
}
@media (min-width: 768px) {
    .speakers-custom .speaker .speaker-alt-image {width:100%;}
    .speakers-custom .speaker {flex: 0 0 33.33%;}
}
@media (min-width: 992px) {
    .speakers-custom .speaker {flex: 0 0 20%;}
}
@keyframes rollIn {
    0% {
        opacity: 0;
        transform: translate3d(-100%, 0, 0) rotate(-120deg)
    }
    to {
        opacity: 1;
        transform: none
    }
}